![picture](https://i.imgur.com/bTkwM0B.png)

GamerWorld is a multiplatform gaming application to play games on the go as well as connect and help developer share and build games with the community in a open source platform free for everyone to use.

Checkout the GamerWorld website at [gamerworld.netlify.com](https://gamerworld.netlify.com/)


## Version 1.3.0-3

Supporting 64bit Linux, Windows and a Beta untested version for Mac OS (need testers and devs to help!)

![picture](https://gamerworld.netlify.com/images/other/GW-preview2.png)

News the news on Gamer World and game updates

![picture](https://imgur.com/Q5SmHh6.png)

Heaps of different types of games to choose from!

![picture](https://i.imgur.com/BijsMEB.png)

![picture](https://imgur.com/kSxG9Ca.png)

![picture](https://i.imgur.com/7uNbMb8.jpg)

## We need you developers!

Join in the fun and help Gamer World by supporting it with awesome innovating game, web and electron development for the open source platform made for the people!

 ## Linux 64bit

 You can install Gamer World from the AUR for Arch/Manjaro distros.
 [Click Here](https://aur.archlinux.org/packages/gamerworld/)

 ### Zipped Portable File:

 ### Linux x64
 - [Download](https://gitlab.com/gamerworld/binaries/1.3.0-3/-/raw/main/GamerWorld-linux-x64.tar.gz)

 ### Linux Arm64
 - [Download](https://gitlab.com/gamerworld/binaries/1.3.0-3/-/raw/main/GamerWorld-linux-arm64.tar.gz)

  ### Linux Armv7l
 - [Download](https://gitlab.com/gamerworld/binaries/1.3.0-3/-/raw/main/GamerWorld-linux-armv7l.tar.gz)

 ## Windows 64bit

 ### Windows Setup:
 - [Download](https://gitlab.com/gamerworld/binaries/1.3.0-3/-/raw/master/GamerWorld%20Setup.exe)

 ### Zipped Portable File:
 - [Download](https://gitlab.com/gamerworld/binaries/1.3.0-3/-/raw/master/GamerWorld-win32-x64.zip)

 ## Mac OS (untested Beta) 64bit

 ###  Zipped Portable File:
 - [Download](https://gitlab.com/gamerworld/binaries/1.3.0-3/-/raw/master/GamerWorld-darwin-x64.zip)



 ### Author
  * Corey Bruce
